<template>
  <div class="auth-v1">
    <b-row class="m-0 p-0">
      <!-- Login v1 -->
      <b-col lg="8" class="p-0">
        Welcome Admin
      </b-col>
    </b-row>
  </div>
</template>

<script>
import {
  BRow,
  BImg,
  BCol,
  BButton,
  BForm,
  BFormInput,
  BFormGroup,
  BCard,
  BLink,
  BCardTitle,
  BCardText,
  BInputGroup,
  BInputGroupAppend,
  BFormCheckbox,
  BAlert,
  BSpinner,
} from "bootstrap-vue";

export default {
  components: {
    // BSV
    BRow,
    BImg,
    BCol,
    BButton,
    BForm,
    BFormInput,
    BFormGroup,
    BCard,
    BCardTitle,
    BLink,
  
    BCardText,
    BInputGroup,
    BInputGroupAppend,
    BFormCheckbox,
    BAlert,
    BSpinner,
  },
  mixins: [],

  data() {
    const { appVersion , appLogoImage} = $themeConfig.app;
    return {
     
    };
  },
  computed: {
   
  },
  mounted() {
   
  },
  methods: {
    
  },
};
</script>

<style lang="scss">
</style>
